/*

*/

.version.vsl_ru /* version checker */
{
	color: #0000F5;
	background-color: #FBD0DD;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 397px;
	min-height: 376.54999999999995px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 61px 405px 62.450000000000045px 398px;
}

#u475
{
	z-index: 21;
	width: 376px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u473-5
{
	z-index: 9;
	width: 391px;
	min-height: 32px;
	background-color: transparent;
	color: #F3F1ED;
	font-size: 22px;
	text-align: center;
	line-height: 26px;
	font-family: '__Montserrat_5';
	font-weight: 400;
	margin-top: 1px;
	position: relative;
}

#u473-2
{
	font-weight: 700;
}

#u474-7
{
	z-index: 14;
	width: 339px;
	min-height: 29px;
	background-color: transparent;
	color: #F3F1ED;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: '__Montserrat_5';
	font-weight: 700;
	margin-left: 27px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u474-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u474
{
	font-size: 20px;
	line-height: 24px;
}

#u474-2
{
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
}

#u474-3
{
	font-weight: 400;
	line-height: 19px;
}

#u474-4
{
	font-size: 18px;
	line-height: 22px;
}

#u469
{
	z-index: 2;
	width: 378px;
	min-height: 189px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 33px;
	position: relative;
}

#u555-4
{
	z-index: 22;
	width: 378px;
	min-height: 53px;
	background-color: transparent;
	color: #F3F1ED;
	font-size: 12px;
	text-align: justify;
	line-height: 14px;
	font-family: '__Montserrat_5';
	font-weight: 400;
	margin-left: 6px;
	margin-top: 44px;
	position: relative;
}

#pu470
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 12px;
}

#u470
{
	z-index: 3;
	width: 338px;
	border-style: solid;
	border-width: 1px;
	border-color: #F3F1ED;
	background-color: #229ED9;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u471-4
{
	z-index: 4;
	width: 234px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 49px;
}

#u472
{
	z-index: 8;
	width: 306px;
	padding-bottom: 256px;
	position: relative;
	margin-right: -10000px;
	left: 64px;
	background: transparent url("../images/monkey2.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u472
{
	background-image: url('../images/monkey2_poster_u311.png');
}

#u591
{
	z-index: 26;
	width: 48px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -24px;
	background: transparent url("../images/telegram-logo.svg") no-repeat left top;
	background-size: cover;
}

.nosvg #u591
{
	background-image: url('../images/telegram-logo_poster_u604.png');
}

.html
{
	background-color: #050505;
}

body
{
	position: relative;
	min-width: 1200px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../fonts/montserrat-regular.eot');
	src: local('☺'), url('../fonts/montserrat-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../fonts/montserrat-bold.eot');
	src: local('☺'), url('../fonts/montserrat-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../fonts/montserrat-medium.eot');
	src: local('☺'), url('../fonts/montserrat-medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

